  <h4>{{ name | titlecase }}</h4>
<div class="settings">
      <mat-form-field [appearance]="appearance">
        <mat-label>{{ 'Opacity' | translate }}</mat-label>
        <input matInput type="number" (change)="confirm()" [(ngModel)]="idwSetting.opacity">
      </mat-form-field>
      <mat-form-field [appearance]="appearance">
        <mat-label>{{ 'Exponent' | translate }}</mat-label>
        <input matInput type="number" (change)="confirm()" [(ngModel)]="idwSetting.exp">
      </mat-form-field>
      <mat-form-field [appearance]="appearance">
        <mat-label>{{ 'CellSize' | translate }}</mat-label>
        <input matInput type="number" (change)="confirm()" [(ngModel)]="idwSetting.cellSize">
      </mat-form-field>
      <mat-form-field [appearance]="appearance">
        <mat-label>{{ 'MinValue' | translate }}</mat-label>
        <input matInput type="number" (change)="confirm()" [(ngModel)]="idwSetting.minValue">
      </mat-form-field>
      <mat-form-field [appearance]="appearance">
        <mat-label>{{ 'MaxValue' | translate }}</mat-label>
        <input matInput type="number" (change)="confirm()" [(ngModel)]="idwSetting.maxValue">
      </mat-form-field>
</div>
